.TH wxFontDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFontDialog \- See external documentation: wxFontDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxFontDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontdialog\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDialog 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFontDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxFontDialog()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontdialog\&.html#wxfontdialogwxfontdialog>\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Data::wxFontData() (see module wxFontData)) -> wxFontDialog()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontdialog\&.html#wxfontdialogwxfontdialog>\&.
.RE
.LP
.B
create(This::wxFontDialog(), Parent::wxWindow() (see module wxWindow), Data::wxFontData() (see module wxFontData)) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontdialog\&.html#wxfontdialogcreate>\&.
.RE
.LP
.B
getFontData(This::wxFontDialog()) -> wxFontData() (see module wxFontData)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfontdialog\&.html#wxfontdialoggetfontdata>\&.
.RE
.LP
.B
destroy(This::wxFontDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
